SoundSoftware Code Site - Bug #127
News block is ugly
2011-04-01 10:45 AM - Chris Cannam

Status: Closed Start date:
Priority: High Due date:
Assignee: Chris Cannam % Done:
Category: Estimated time:
Target version:

2011-04-01

100%
0.00 hour

Description

Simplify the formatting in the News block.

History

#1 - 2011-04-01 11:42 AM - Chris Cannam
- Status changed from New to Resolved

- % Done changed from 0 to 90

Fixed in commit:30f68ecfdde4

#2 - 2011-04-04 10:33 AM - Chris Cannam
- Status changed from Resolved to Closed
- % Done changed from 90 to 100

Merged and live.
